{
  "284": {
    "inputs": {
      "image": "006.jpg"
    },
    "class_type": "LoadImage",
    "_meta": {
      "title": "加载图像"
    }
  },
  "285": {
    "inputs": {
      "filename_prefix": "ComfyUI",
      "images": [
        "291",
        0
      ]
    },
    "class_type": "SaveImage",
    "_meta": {
      "title": "保存图像"
    }
  },
  "289": {
    "inputs": {
      "image": "010.jpg"
    },
    "class_type": "LoadImage",
    "_meta": {
      "title": "加载图像"
    }
  },
  "290": {
    "inputs": {
      "prompt": "remove the woman model, Display the clothes worn by the woman model on a transparent mannequin stand which without head.",
      "api_key": "sk-qnsfJw0vsAitlnrXcOeBYrLbTv9LXfsN1m3jIUfMJagan5IR",
      "base_url": "https://api.openaius.com/v1",
      "system_prompt": "## 根据用户要求进行图片生成",
      "output_filename": "gemini_output.png",
      "speak_and_recognation": {
        "__value__": [
          false,
          true
        ]
      },
      "image1": [
        "289",
        0
      ]
    },
    "class_type": "GeminiImageEditNode",
    "_meta": {
      "title": "LSY Gemini(Multi--Image)"
    }
  },
  "291": {
    "inputs": {
      "prompt": "Remove all the clothes from this woman, then dress her in the clothes from the second image, maintaining realistic lighting, shadows, and fabric drape. Seamlessly integrate the new clothing while keeping the person's skin tone, appearance, and posture consistent; preserve the color, details, design, and fit of the new clothing; the final result should look like the person is actually wearing the new outfit.",
      "api_key": "sk-qnsfJw0vsAitlnrXcOeBYrLbTv9LXfsN1m3jIUfMJagan5IR",
      "base_url": "https://api.openaius.com/v1",
      "system_prompt": "## 根据用户要求进行图片生成",
      "output_filename": "gemini_output.png",
      "speak_and_recognation": {
        "__value__": [
          false,
          true
        ]
      },
      "image1": [
        "284",
        0
      ],
      "image2": [
        "290",
        0
      ]
    },
    "class_type": "GeminiImageEditNode",
    "_meta": {
      "title": "LSY Gemini(Multi--Image)"
    }
  }
}